/* font definitions */

@font-face {
	font-family: 'AudiTypeExtendedNormal';
	src: url('font/auditypev03-extendednormal-webfont.eot');
	src: local('_x_'), url('font/auditypev03-extendednormal-webfont.woff') format('woff'), url('font/AudiType-ExtendedNormal.ttf') format('truetype'), url('font/auditypev03-extendednormal-webfont.svg') format('svg');
	font-weight: normal; font-style: normal;
}

@font-face {
	font-family: 'AudiTypeExtendedBold';
	src: url('font/auditypev03-extendedbold-webfont.eot');
	src: local('_x_'), url('font/auditypev03-extendedbold-webfont.woff') format('woff'), url('font/AudiType-ExtendedBold.ttf') format('truetype'), url('font/auditypev03-extendedbold-webfont.svg') format('svg');
	font-weight: normal; font-style: normal;
}

@font-face {
	font-family: 'AudiTypeNormal';
	src: url('font/auditypev03-normal-webfont.eot');
	src: local('_x_'), url('font/auditypev03-normal-webfont.woff') format('woff'), url('font/auditypev03-normal-webfont.ttf') format('truetype'), url('font/auditypev03-normal-webfont.svg#webfontY5ozUfI4') format('svg');
	font-weight: normal; font-style: normal;
}

@font-face {
	font-family: 'AudiTypeBold';
	src: url('font/auditypev03-bold-webfont.eot');
	src: local('_x_'), url('font/auditypev03-bold-webfont.woff') format('woff'), url('font/auditypev03-bold-webfont.ttf') format('truetype'), url('font/auditypev03-bold-webfont.svg#webfontY5ozUfI4') format('svg');
	font-weight: normal; font-style: normal;
}

body {
    font-family: 'AudiTypeNormal';
    font-size: 16px;
}

a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
h1, h2, h3, h4, h5 {
    font-weight: normal;
}

/* @group Page title */
h1 {
    font-family: 'AudiTypeExtendedBold', verdana, sans-serif;
    font-size: 24px;
	line-height: 28px;
}
/* @end */

/* @group Common styles */
h2{
	font-family:'AudiTypeExtendedBold',verdana, sans-serif;
	font-size: 18px;
	line-height: 24px;
    text-decoration: none;
}
h3{
	font-family:'AudiTypeExtendedBold',verdana, sans-serif;
	font-size: 15px;
	line-height: 20px;
    text-decoration: none;
}
h4{
	font-family:'AudiTypeBold',verdana, sans-serif;
	font-size: 13px;
	line-height: 20px;
    text-decoration: none;
}

h3 ul li{
	font-family: 'AudiTypeBold',verdana, sans-serif;
	font-size: 14px;
}

.subheader {
	font-family:'AudiTypeBold',verdana, sans-serif;
	font-size: 13px;
}
.headerdate {
	font-size: 13px;
}
.boxdate {
	font-size: 11px;
}
.maintext {
	font-size: 13px;
}
.detailtext{
	font-size: 11px;
}
.introductiontext{
	font-family:'AudiTypeBold',verdana, sans-serif;
	font-size: 14px;
}
.disclaimer{
    font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 11px;
	line-height: 16px;
}
.bold{
	font-family:'AudiTypeBold',verdana, sans-serif !important;
}
/* @end */

/* @group Carline */
#carline a,
#carline a:visited,
#carline a:hover {
    font-family: 'AudiTypeExtendedBold', verdana, sans-serif;
    font-size: 11px;
    text-decoration: none;
}
/* @end */

/* @group Main navigation */
#mainnavigation a,
#mainnavigation a:visited {
    font-family: 'AudiTypeExtendedNormal', verdana, sans-serif;
    font-size: 11px;
}
#mainnavigation li.active a:hover {
    text-decoration: none;
}
/* @end */

/* @group Breadcrumb */
#breadcrumb ul li {
    font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 10px;
}
/* @end */

/* @group Footer */
#footercolumnlinklist a,
#socialnetworks ul li a {
    font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 13px;
}
#footermoretopics span,
#socialnetworkopener span {
    font-family: 'AudiTypeBold', verdana, sans-serif;
    font-size: 13px;
}
#footersocialnetworks p,
#footerrow span {
    font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 11px;
    line-height: 16px;
}

#footertext {
    float: left;
    clear: both;
    width: 762px;
    font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #6D7579;
    margin-left: 12px;
    margin-top: 12px;
}

.consumption {
    font-size: 13px;
}


#footermoretopics a.basiclink {
    line-height: 19px;
}
/* @end */

/* @group Forms */
form.contentform fieldset label,
form.contentform fieldset span,
div.zeitraumfelder input,
form.contentform fieldset select,
p.formtext,
form.contentform,
div.contentblock .maintext .column span.legend,
form.contentform .maintext div.column{
    font-size: 12px;
}
form.contentform fieldset .termofuse p{
	font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 11px;
    line-height: 16px;
	
}
form.contentform fieldset span.legend,
form.contentform div.delivery label.deliveryform {
    font-family: 'AudiTypeExtendedBold', verdana, sans-serif;
    font-size: 16px;
}
form.contentform div.access label.accessform {
    font-family: 'AudiTypeBold', verdana, sans-serif;
    font-size: 16px;
}
form.contentform fieldset span.mandatoryhint {
    font-size: 10px !important;
}
form.contentform div.delivery,
form.contentform div.access{
	font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 13px;
}
form.contentform div.deliverysuggestions,
form.contentform div.deliverysuggestionsrightsite,
form.contentform div.deliverysuggestions span.deliverysuggestions_entry,
form.contentform div.deliverysuggestionsrightsite span.deliverysuggestions_entry{
	font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 11px;
}
/* @end */

/* @group Form Errors */
div.formerrorcontainer div.formerrorheader {
    font-family: 'AudiTypeBold', verdana, sans-serif;
    font-size: 13px;
}
div.formerrorcontainer div.formerrormessage {
    font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 13px;
    line-height: 16px;
}
/* @end */

/* @group Content Spalten */
div.contentblock .column span.legend, div.contentblock .column a.basiclink {
font-size: 13px;
}
a.lieferbedingungen{
	text-decoration:underline;
}
/* @end */

/* @group Aktuelle Inhalte Teaser */
.teaserdate, 
.currentcontentteaser .pressemitteilung {
	font-size: 11px;
}
.currentcontentteaser a{
	font-size: 13px;
	font-family: 'AudiTypeBold',verdana,sans-serif;
    line-height: 20px;
}
.currentcontentteaser .teasertext,
.ptext{
	font-size: 13px;
}
/* @end */

/* @Overview */
.dataoverview .column ul li {
	font-size: 12px;
}
/* @end */


/* @group Pressekontakt */
.bcard{
	font-size: 13px;
	font-family: 'AudiTypeNormal',verdana,sans-serif;
    line-height: 20px;
}
/* @end */


/* @group Kapitelliste */
ul.chapterlist li a,
ul.chapterlist li a:visited {
    font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 13px;
}
ul.chapterlist li a.active,
div.terminWrap ul li a.active,
div.sortedout ul li a.active,
ul.sekundaernavigation li a.active {
	font-family: 'AudiTypeBold',verdana, sans-serif;
}
div.sortedout ul li a.active,
div.sortedout span.sortlisttitle{
	font-size:13px;
}
ul.chapterlist li a.active:hover,
div.terminWrap ul li a.active,
div.sortedout ul li a.active{
	text-decoration: none;
}
/* @end */

/* @group Kapitel Flyout opener */


ul.chapterdropdown li.chapter {
    font-size: 13px;
    font-family: 'AudiTypeBold',verdana, sans-serif;
}


/* @end */

/* @group Photo-Details */
.caption{
	font-size: 11px;
}
.imagesize{
	font-size: 13px;
}
/* @end */
/* @group Footage Bestellung*/
.footagelist,
ul.footagelist li,
ul.footagelist li a,
ul.footagelist li a:visited {
    font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 12px;
}
ul.footagelist li a.active {
	font-family: 'AudiTypeBold',verdana, sans-serif;
}
ul.footagelinks li a,
ul.footagelinks li a:visited {
    font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 13px;
    line-height:18px;
}
ul.footagelinks a:hover {
    text-decoration: underline;
    color: #6d7579;
}

/* @end */
/* @group Download-Korb */

span.downloadimagedetails{
	font-size: 10px;
}
/* @end */
/* @group Trefferliste Formatfilter */
ul.trefferliste li a.basiclink {
    font-size: 13px;
}
/* @end */

/* @group Trefferliste Content  */

.trefferlistecontentelement a{
	font-size: 13px;
    /* font-family: 'AudiTypeBold', verdana, sans-serif; */
}

.trefferlistedetails {
    font-size: 13px;
}
span.trefferlisteimagedetails{
	font-size: 11px;
}
.trefferlistedatum {
    font-size: 11px;
}
#cartflyout ul li {
    font-size: 13px;
}
#cartflyout span {
    font-family: 'AudiTypeBold', verdana, sans-serif;
    font-size: 13px;
}
#cartflyout ul li {
    font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 13px;
    line-height: 16px;
    
}
/* @end */

/* @group List Labels */
div.listlabel {
    font-family: 'AudiTypeBold',verdana,sans-serif;
    font-size: 11px;
}
/* @end */

/* @group Sekundaernavigation */
ul.sekundaernavigation li a  {
	font-family: 'AudiTypeNormal', verdana, sans-serif;
	font-size: 11px;
}
ul.sekundaernavigation a:hover {
    text-decoration: underline;
    color: #6d7579;
}
/* @end */
/* @group Content Image Teaser */

/* @end */
/* @group Content Image Teaser */
#contentimageteasercontainer .teasercontent a.basiclink{
	font-size:11px;
}
div.contentimageteaser div.teasercontent p {
    font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 11px;
    line-height: 16px;
}
div.contentimageteaser div.teasercontent div.teasertitle {
    font-family: 'AudiTypeExtendedBold', verdana, sans-serif;
    font-size: 13px;
}
/* @end */

/* @group Logoutlink*/
a.logoutlink {
    font-family: 'AudiTypeBold', verdana, sans-serif;    font-size: 11px;    line-height: 16px;    text-decoration: none;}
/* @end */

/* @group Basic & Sub Link*/
a.basiclink,
#teasercolumn .medienlink,
a.sublink {
    font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 13px;
    line-height: 24px;
    text-decoration: none;

}
a.basiclink.active,
a.medienlink.active,
a.logoutlink.active,
a.sublink.active  {
    font-family: 'AudiTypeBold', verdana, sans-serif;
}
a.basiclink:hover,
a.logoutlink:hover,
a.medienlink:hover,
a.sublink:hover,
ul.chapterlist a:hover span,
span.iconlink a:hover {
    text-decoration: underline;
}

a.basiclink.active:hover,
a.medienlink.active:hover,
a.sublink.active:hover  {
    text-decoration: none;
}
seknavcontainer a.basiclink,
#teasercolumn a.basiclink,
#teasercolumn a.sublink,
#teasercolumn a.medienlink,
footer a.basiclink{
    font-size: 11px;
}
/* @end */

/* @group Login Box*/
div.teasercolumnboxtitle{
	font-family: 'AudiTypeExtendedBold', verdana, sans-serif;
	font-size: 13px;
}
div.logout,
div.singlelink{
	font-family: 'AudiTypeExtendedBold', verdana, sans-serif;
	font-size: 13px;
}
.teasercolumnboxcontent p,
.teasercolumnboxcontent form input[type=text],
.teasercolumnboxcontent form input[type=password],
.teasercolumnboxcontent span,
.teasercolumnboxcontent button,
.teasercolumnboxcontent,
.linklistteaser {
	font-family: 'AudiTypeNormal', verdana, sans-serif;
	font-size: 11px;
}
div.featuretext {
    font-family: 'AudiTypeExtendedBold', verdana, sans-serif;
    font-size: 13px;
    text-decoration: none;
}

div.featuretext a:hover{
	text-decoration:none;
}
.kontaktboxaudiag{
	font-family: 'AudiTypeBold', verdana, sans-serif;
	font-size: 13px;
	line-height:20px;
    text-decoration: none;
}
.kontakboxdetails{
	font-family: 'AudiTypeNormal', verdana, sans-serif;
	font-size: 11px;
	line-height: 18px;
}
#teasercolumn .kontakboxdetails a.boldfont{
	font-family: 'AudiTypeBold', verdana, sans-serif;
}
/* @end */

/* @group Carousel */
#carousel a.carouselteaser h2,
#carousel a.carouselteaser span {
    font-family: 'AudiTypeExtendedBold', verdana, sans-serif;
}
#carousel a.carouselteaser:hover {
    text-decoration: none;
}
#carousel a.carouselteaser h2 {
    font-size: 28px;
}
#carousel a.carouselteaser span {
    font-size: 14px;
}
/* @end */

/* @group Toolbar */
#simplesearchvalue,
ul#toolbarflyout li label {
    font-family: 'AudiTypeNormal', verdana, sans-serif;
    font-size: 13px;
}
ul.optiondropdown li.option {
    font-family: 'AudiTypeBold', verdana, sans-serif;
	font-size: 13px;
}
a.cartbox div.cartindicator {
    font-family: 'AudiTypeBold', verdana, sans-serif;
	font-size: 11px;
}
a.cartbox:hover div.cartindicator {
    text-decoration: underline;
}
/* @end */

/* @group Pagination */
ul.pagination li {
    float: left;
}
ul.pagination li a {
    font-size: 13px;
}
ul.pagination li.active span.activepage{
	font-family: 'AudiTypeBold', verdana, sans-serif;
	font-size: 13px;
}
ul.pagination li a:hover {
    text-decoration: underline;
    color: #6d7579;
}

/* left & right arrows */
ul.pagination li.left a, ul.pagination li.right a  {
    width: 36px;
}
ul.pagination li.left a, ul.pagination li.last a, ul.pagination li.right a  {
    border-right: none;
}
/* left only */
ul.pagination li.left a {
    background: url("../img/sprites.png") no-repeat 0px 0px;
}
ul.pagination li.left:hover a {
    background: url("../img/sprites.png") no-repeat 0px -30px;
}
ul.pagination li.left.passive a {
    background: url("../img/sprites.png") no-repeat -284px 0px;
}
/* right only */
ul.pagination li.right a {
    background: url("../img/sprites.png") no-repeat -37px 0px;
}
ul.pagination li.right:hover a {
    background: url("../img/sprites.png") no-repeat -37px -30px;
}
ul.pagination li.right.passive a {
    background: url("../img/sprites.png") no-repeat -320px 0px;
}
/* active states */
ul.pagination li.active a, ul.pagination li.active:hover a {
    text-decoration: none;
    font-family: 'AudiTypeBold', verdana, sans-serif;
}
/* @end */

/* @group popup */
.popup h1{
	font-family: 'AudiTypeExtendedBold', verdana, sans-serif;
	font-size: 18px;
	line-height: 20px; 
}
#popupcontent h2{
	font-family: 'AudiTypeBold', verdana, sans-serif;
	font-size: 13px;
	line-height:20px;
}
#popupcontent .greybox{
	font-family: 'AudiTypeNormal', verdana, sans-serif;
	font-size: 13px;
	line-height:16px;
}
#picturepopupcontent .popuppictitle{
	font-family: 'AudiTypeBold', verdana, sans-serif;
	font-size: 13px;
	line-height:16px;
}
/* @end*/

/* @group Label*/
#labelcontainer{
	font-family: 'AudiTypeExtendedBold', verdana, sans-serif;
	font-size: 13px;
	color: #25292C;
}
/* @end*/

/* @group Featurepage*/
.featureteaserWrap{
	font-family: 'AudiTypeNormal', verdana, sans-serif;
	font-size: 13px;
	line-height:20px;
}
.featureteaserWrap .teaserheadline{
	font-family: 'AudiTypeExtendedBold', verdana, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
.featurepagecontainer div.copyline,
.featurepagecontainer .longfeatureteaser div.featureteaserfont{
	font-family: 'AudiTypeNormal', verdana, sans-serif;
	font-size: 13px;
	line-height:20px;	
}
#content .longfeatureteaser .headline{
	font-family: 'AudiTypeExtendedBold', verdana, sans-serif;
	font-size: 18px;
	line-height:20px;
}
#content .featurerightcolumn h3{
	 font-family: 'AudiTypeBold', verdana, sans-serif;
	 font-size:11px;
	 line-height:15px;
}
#content .longfeatureteaser .featurerightcolumn ul li a{
	font-family: 'AudiTypeNormal', verdana, sans-serif;
	font-size: 11px;
	line-height:15px;
}
/* @end */
/*@group Terminübersichtstemplate*/
div.terminWrap{
	font-family: 'AudiTypeNormal', verdana, sans-serif;
	font-size: 13px;
	line-height:22px;
}
a.terminlink {
    font-family: 'AudiTypeBold', verdana, sans-serif;
    font-size: 13px;
    text-decoration: none;
}
div.terminWrap a:hover {
    text-decoration: underline;
    color: #6d7579;
}
/*@group Termindetailtemplate*/
dl.termindetail {
    font-size: 13px;
}
dl.termindetail a.basiclink {
    font-size: 11px;

}
/* @end */

/* @end */
/*@group Content Verteilerseite Service*/
div.konzernteaser div.rightsite div.konzernteasertitle,
div.konzernteaser div.konzernteasertitle{
	font-family: 'AudiTypeNormal', verdana, sans-serif;
	font-size: 13px;
}
div.konzernteaser div.rightsite a.konzernlink,
div.konzernteaser a.konzernlink{
	font-family: 'AudiTypeBold', verdana, sans-serif;
	font-size: 11px;
}
/* @End */
/* @ Steper für Registrierung + Registrierungstext */

ul.steper li div.stepertitle{
	font-family: 'AudiTypeBold', verdana, sans-serif;
	font-size: 18px;
}
div.confirmation h2{
	font-family: 'AudiTypeBold', verdana, sans-serif;
	font-size: 13px;
	line-height:20px;
}
div.confirmation p.maintext{
	line-height:20px;
}
/* @end */
/* @Group Password reminder*/
#content .pwdreminder input[type='text']{
	font-family: 'AudiTypeBold', verdana, sans-serif;
	font-size: 11px;
	color:#8e9498;
}
#content .pwdreminder button.submit[type='submit']{
	margin-bottom:10px;
}
/* @end */
/* @Group Formbutton Container*/
form.contentform div.formbuttoncontainer button {
    font-family: 'AudiTypeNormal', verdana, sans-serif;
}
/* @end */

#content p.footnote{
	font-family: 'AudiTypeNormal', verdana, sans-serif;
	font-size: 13px;
	line-height:22px;
}
/* @Group Registration Confirm */
#content div.regconf{
	font-size:13px;
}
#content div.regconf h2{
	font-family: 'AudiTypeBold', verdana, sans-serif;
	font-size: 13px;
}
/* @end */
/* @Group Login in Content */

.contlogin{
	font-family: 'AudiTypeNormal', verdana, sans-serif;
	font-size: 13px;
}
.greybox.contlogin h2{
	font-family: 'AudiTypeBold', verdana, sans-serif;
	font-size: 13px;
	padding-bottom:10px;
	
}
/* @end */
/* @Group Shortlist */
table.shortlist,
.greybox ul.tableheader{
	font-family: 'AudiTypeNormal', verdana, sans-serif;
	font-size: 12px;
	line-height:12px;	
}
/* @end */